> # NAME

> AlphaBlendEnable - 3D API alpha blend enable

> # USAGE

> AlphaBlendEnable = bool(enable)

> # VALID ENUMERANTS

> enable: true, false

> # DESCRIPTION

> Enable/disable alpha blending. See the GL_BLEND description on the OpenGL glEnable manual page for details. See the D3DRS_ALPHABLENDENABLE render state description for DirectX 9.

> The standard reset callback sets the AlphaBlendEnable state to bool(false).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> OpenGL 1.0

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> DirectX 9

> # SEE ALSO

> BlendEnable, BlendColor, BlendEquation, BlendEquationSeparate, BlendFunc, BlendFuncSeparate, BlendOp, DestBlend, IndexedVertexBlendEnable, SrcBlend, VertexBlend, SrcBlendAlpha, DestBlendAlpha, SeparateAlphaBlendEnable